- Qt 6.9
- Qt Quick Dialogs
- QML Types
- FontDialog
- Qt 6.9.3 Reference Documentation

# Obsolete Members for FontDialog

The following members of QML type FontDialog are deprecated. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- currentFont : font `(deprecated in 6.3)`

## Property Documentation

currentFont : font `[deprecated in 6.3]`

This property is deprecated since QtQuick.Dialogs 6.3. We strongly advise against using it in new code.

Use selectedFont instead.

This property holds the currently selected font in the dialog.

The `currentFont` property is updated while the user is selecting fonts in the dialog, even before the final selection has been made.

See also selectedFont.